<!DOCTYPE HTML>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Revoke2 Documentation</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

        <!-- ===== START CSS ===== -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,300' rel='stylesheet' type='text/css' />
        <link href="css/bootstrap.css" rel="stylesheet" />
        <link type="text/css" href="css/style.css" rel="stylesheet" />

        <!-- ===== START JAVASCRIPT ===== -->
        <script src="javascript/jquery.js" type="text/javascript"></script>    
        <script src="javascript/bootstrap.js" type="text/javascript" charset="utf-8"></script>
        <script src="javascript/options.js" type="text/javascript" charset="utf-8"></script>
        <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
        <!--[if lt IE 9]>
          <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        <!-- ===== END JAVASCRIPT ===== -->
    </head>
    <body>
        <div class="tt_top_line" id="top_section">
            <div class="container">
                <ul class="tt_menu_first">
                    <li><a class="back_top_button" data-target="#section" href="#section"><img src="images/logo_bg.png" /></a>
                        <ul class="tt_menu">
                            <li><a class="back_top_button" data-target="#section" href="#section">Introduction</a></li>
                            <li><a class="back_top_button" data-target="#section1" href="#section1">Modification</a></li>
                            <li><a class="back_top_button" data-target="#section2" href="#section2">CSS and Structure</a></li>
                            <li><a class="back_top_button" data-target="#section3" href="#section3">Credits and Sources</a></li>
                        </ul>
                    </li>
                    <li class="top"><b>Revoke2 HTML Theme</b>  Documentation for version 1.0 by <b><a href="http://www.theslathemes.com" target="_blank">Theslathemes</a></b></li>
                </ul>

            </div>
        </div>

        <div class="container">
            <div class="tt_content">
                <div class="section" id="section">
                    <h1>Introducing Revoke2 - HTML Theme</h1>
                    <ul class="created">
                        <li><b>Revoke2</b> - HTML Theme</li>
                        <li><b>Created:</b> 30-01-2015</li>
                        <li><b>By:</b> TeslaThemes</li>
                        <li class="last"><b>Email:</b> <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a></li>
                    </ul>
                    <div class="terms">
                        <p>This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.</p>

                        <p>This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.</p>

                        <p>You should have received a copy of the GNU General Public License along with this program. If not, see http://www.gnu.org/licenses/.</p>
                    </div>
                    <div class="clear"></div>
                    <p>Thank you for purchasing our product! We are very glad that you have decided on our HTML theme.</p>

                    <p>The theme is very easy to use and we are here to guide and help you, so please read and follow the instructions and if you have further questions write us a email <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a>. This documentation is more of a reference work if you do not know what to do and need a better understanding on how the template is built write us a email.</p>
                </div>


                <div class="section" id="section1">
                    <h1>Modification</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>

                    <p>Revoke2 has <b>13 HTML</b> Files:</p>
                    <ol> <!-- .to-right, to-left, .center-me helper class-->
                        <li>index.html - Homepage</li>
                        <li>about.html - About Page</li>
                        <li>blog.html - Blog Page</li>
                        <li>cart.html - Cart Page</li>
                        <li>checkout.html - Checkout Page</li>
                        <li>contact.html - Contact Page</li>
                        <li>error-404.html - Error 404 Page</li>
                        <li>portfolio.html - Portfolio Page</li>
                        <li>post.html - Single Post Page</li>
                        <li>product.html - Single Product Page</li>
                        <li>project.html - Single Project Page</li>
                        <li>services.html - Services Page</li>
                        <li>shop.html - Shop Page</li>
                    </ol>
                    <p>A screen of the Home Page:</p>
                    <img src="images/theme_images/theme.jpg" alt="theme" />
                    <br/>
                    <p>All the themes elements like the Testimonial, event, services, skills etc. are all separated DIV-s that can be used on any page you want.</p>
                </div>

                <div class="section" id="section2">
                    <h1>CSS Files and Structure</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>This theme has been implemented as a responsive layout. The full width of the template is fluid for screen mode, and it still has a boxed version.</p>
                    <p>The <b>CSS file</b> is located in the css folder. The css file is registered and included in the <b>"head"..."/head"</b>. </p>
                    <p>CSS file is very good structured and arranged so you can search very easy: </p>
                    <pre>
/* === START ANIMATIONS === */
.our-team-section .team-member .member-image .image-hover,
.main-sidebar .widget-categories ul li a:before,
i,
input,
.filter-area .filter-item .filter-item-hover,
.the-slider .slide-arrows .slide-left,
.the-slider .slide-arrows .slide-right,
textarea,
a {
    outline: none;
    -webkit-transition: ease-in-out 0.2s;
    -moz-transition: ease-in-out 0.2s;
    -o-transition: ease-in-out 0.2s;
    transition: ease-in-out 0.2s;
}
/* ===  END ANIMATIONS === */

/* === START HEADER === */
.header {
    border-top: 6px solid #242626;
    margin-bottom: 25px;
}
.header-top-line {
    background: url('../images/borderline.png') top left;
    height: 6px;
}
.header-top {
    background: #f1f1f1;
}
.header-top-info,
.header-top-socials {
    margin: 0;
    padding: 0;
    font-size: 0;
}
.header-top-socials li {
    display: inline-block;
    list-style: none;
    border-right: 1px solid #e1e1e1;
    *zoom: 1;
    *display: inline;
}
.header-top-socials li:last-child {
    border-right: 0;
}
.header-top-socials li a {
    display: block;
    width: 30px;
    height: 28px;
    text-align: center;
    line-height: 1.5em;
    padding-top: 6px;
    color: #ccc;
    font-size: 17px;
}
.header-top-socials li a:hover {
    color: #ff5113;
}
.header-top-info li {
    list-style: none;
    font-size: 12px;
    color: #9b9b9b;
    line-height: 1.5em;
    display: inline-block;
    margin-right: 30px;
    position: relative;
    padding-left: 24px;
    padding-top: 5px;
    *zoom: 1;
    *display: inline;
}
.header-top-info li a {
    color: #9b9b9b;
}
.header-top-info li i {
    top: 0;
    left: 0;
    margin-top: 2px;
    position: absolute;
    color: #cccccc;
    font-size: 16px;
    line-height: 1.5em;
}
.top-search-form {
    margin: 0;
    padding: 0; 
    position: relative;
}
.top-search-form i {
    z-index: 2;
    color: #fff;
    text-align: center;
    width: 30px;
    height: 30px;
    position: absolute;
    font-size: 16px;
    padding-top: 3px;
    line-height: 1.5em;
    left: 0;
    top: 0;
}

                    </pre>
                </div>

                <div class="section" id="section3">
                    <h1>Credits and Sources</h1>                   
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>I've used the following images, icons, fonts or other files as listed.</p>
                    <ul>
                        <li>"Revoke2 Preview" has images from <a href="http://flicker.com" target="_blank">flicker.com</a>.</li>
                        <li><a href="http://www.istockphoto.com/" target="_blank">istockphoto.com</a></li>
                        <li>Icons by FontAwsome</li>
                    </ul>
                    <p><b>Fonts used:</b></p>
                    <ul>
                        <li>Open Sans <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                        <li>Oswald <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                        <li>FontAwsome <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                    </ul>
                    <p><b>JavaScript/jQery plugin used:</b></p>
                    <ul>
                        <li>plugins.js</li>
                        <li>imagesloaded.js</li>
                        <li>isotope.js</li>
                        <li>sudo-slider.js</li>
                        <li>stellar.js</li>
                        <li>swipebox.js</li>
                        <li>enquire.js</li>
                        <li>jquery.finger.js</li>
                        <li>placeholder.js</li>
                        <li>queryloader.js</li>
                    </ul>

                </div>
                <div class="thx">
                    <p>
                        <b>Thank you</b> so much for choosing <b>"Revoke2"</b> we hope you will enjoy using it!
                    </p>
                </div>

            </div>
            <div class="clear"></div>            
        </div>
    </body>
</html>